
Redmine - Defect #7903

test 2

2011-03-17 14:50 - qwe asd

Status: Closed Start date: 2011-03-17

Priority: High Due date: 2011-03-31

Assignee: qwe asd % Done: 40%

Category:  Estimated time: 18.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

qweasdzxc

History

#1 - 2011-03-17 14:59 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-03-17 15:17 - qwe asd

- % Done changed from 0 to 20

#3 - 2011-03-17 15:19 - qwe asd

- Status changed from Closed to Reopened

- % Done changed from 20 to 40

#4 - 2011-03-17 16:28 - Etienne Massip

- Status changed from Reopened to Closed
